FanslyStories
List Story Viewers
List the accounts that viewed one of your stories. Viewer profiles are in aggregationData.accounts.
Authorization
default AuthorizationBearer <token>
Get your API Key from OnlyFansAPI Console - https://app.onlyfansapi.com/api-keys
In: header
Path Parameters
fanslyAccount*string
The Fansly Account ID
story_id*string
The Fansly story ID.
Query Parameters
limit?integer
Number of viewers to return (1 - 100). Default = 100
offset?integer
Number of viewers to skip for pagination. Default = 0
Response Body
application/json
curl -X GET "https://app.fansapi.com/api/fansly/fansly_acct_XXXXXXXXXXXXXXX/stories/979175336988143616/viewers?limit=100&offset=0"{
"data": {
"storyViews": [],
"aggregationData": {
"accounts": []
}
},
"_meta": {
"_credits": {
"used": 1,
"balance": 10055789,
"note": "Always"
},
"_cache": {
"is_cached": false,
"note": "Cache disabled for this endpoint"
},
"_rate_limits": {
"limit_minute": 5000,
"limit_day": null,
"remaining_minute": 4999,
"remaining_day": null,
"notice": "We have decided to remove our daily rate limits. Please remove any references to these in your integrations."
}
}
}